app-sidebar {
    float: left;
}

app-topbar {
    left: 250px;
}

.right-container {
    padding: 90px 0 0 280px;
    overflow: hidden;
}

@media (max-width: 768px) {
    app-sidebar {
        display: none;
    }
    app-topbar {
        left: 0;
    }
    .right-container {
        padding: 90px 20px;
    }
    .wrapper {
        &.is-opened {
            app-sidebar {
                display: block;
            }
        }
    }
}